@media screen and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}
@media screen and (max-width: 1100px) {
   .menu-header > ul > li {
    padding: 0 17px;
} 
section.banner {
    text-align: center;
}
section.banner img {
    max-width: 500px;
}
.sec-offer .main .disc h3 {
    font-size: 23px;
}
html.open-menu nav.nav1 {
    background: #fff;
}
}
@media screen and (max-width: 800px) {
 header.header {
    text-align: center;
}
header.header .col-md-3 {
    width: 50%;
}  
html.open-menu nav.nav1 .container {
    width: 250px;
}
html.open-menu nav.nav1 img {
    padding: 20px 0 0 0;    margin-bottom: 50px;
}
.sec-offer .head h2 {
    margin: 0 auto 20px;
    font-size: 27px;
    font-weight: 700;
    color: #000;
    font-family: FuturaStdBold;
    line-height: 50px;
    max-width: initial;
}
section.banner img {
    max-width: 400px;
    margin-top: 20px;
}
.inner-banner {
    height: 100px;
}
.sec-cta .desc, .sec-cta .desc a {
    font-size: 12px;
}
.sec-cta .form input, .sec-cta .form textarea {
    margin-bottom: 0;
}
.page-id-238 .row.services .col-sm-4 {
    width: 50%;
}
}
@media screen and (max-width: 600px) {
   .header .row {
    display: block;
} 
header.header .col-md-3 {
    width: 100%;
}
.logo img {
    max-height: initial;
    width: auto;
    margin-bottom: 20px;
}
.home section.banner {
    display: none;
}
.sec-about .pic img {
    margin-bottom: 20px;
}
section.sec-about {
    padding-top: 30px;
}
.sec-offer .head h2 {
    font-size: 19px;
    line-height: 33px;
}
.home section.sec-offer {
    padding-top: 0;
}
form.wpcf7-form.init {
    margin-top: 30px;
}
.pic iframe {
    height: 200px;
}
textarea.wpcf7-form-control.wpcf7-textarea  {
    height: 100px;
}
.row.border_btm {
    display: none;
}
footer .social_icons {
    text-align: center;
}
.footer_col3 .textwidget {
    text-align: center;
}
.copyright.row.text-center.copy .col-sm-12 {
    padding: 0;
}
.copyright p {
    font-size: 10px;
    margin: 0;
}
.social_icons ul li a {
    padding: 15px;
}
.social_icons ul li {
    margin: 5px;
}
.sec-cta .icon {
    margin-top: 20px;
}
section.sec-cta {
    padding-top: 50px;
}
.inner-banner h2 {
    font-size: 25px;
}
.page-id-238 .row.services .col-sm-4 {
    width: 100%;
}
.page-id-238 section.sec-offer {
    padding-bottom: 50px;
}
.single .entry-content img {
    width: 100%;
    height: auto;
}
.single .entry-content p {
    max-width: 100%;
}
}




@media screen  and (max-width: 1400px){   


.menu-header > ul > li {
    margin: 0 15px;
}
.header .tickets a {
    font-size: 14px;
    padding: 10px 30px;
}

.menu-header {
    margin-top: 60px;
}
.header .logo img {
    width: 200px;
}
.header .tickets {
    margin-top: 45px;
}

.logo {
    text-align: right;
}

.banner .head h2 {
    font-size: 40px;
    line-height: 50px;
    padding-right: 45%;
}
.banner .bg-img {
    height: 550px;
}

.sec-about .head h2 {
    font-size: 28px;
    line-height: 40px;
}

.sec-about .main .pic2 {
    bottom: -80px;
    left: -70px;
}

.sec-about {
    padding: 40px 0;
}

.sec-service {
    padding: 40px 0 70px;
}

.sec-why-choose .head {
    padding-left: 20%;
}

.sec-why-choose .head h5 {
    margin: 0 0 15px;
    font-size: 20px;
}

.sec-why-choose .head h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 30px;
}


.sec-why-choose .disc h3 {
    margin: 15px 0 15px;
    font-size: 22px;
}

.sec-test {
    padding: 50px 0 90px;
}

.sec-test .head h2 {
    margin: 10px 0 20px;
    font-size: 40px;
    line-height: 50px;
}
.sec-test .main {
    padding: 30px 40px;
    min-height: 350px;
    margin-top: 10px;
}

.sec-test ul.slick-dots {
    bottom: -50px;
}

footer.footer {
    padding: 20px 0 10px 0;
}

.footer ul.menu li a {
    padding: 15px 5px 15px 0;
    font-size: 14px;
}
.border_btm {
    padding: 10px 0 20px 0;
    margin-bottom: 30px;
	display: flex;
    align-items: center;
}

footer ul {
    padding: 0;
    margin: 0;
}

.sec-service .main {
    padding: 20px 10px;
    height: 280px;
    padding-top: 50px;
    margin-bottom: 30px;
    margin-top: 10px;
}

.sec-service .main .disc h3 a {
    font-size: 18px;
}

.sec-service .main .pic {
    margin-bottom: 40px;
}
.inner-banner {
    height: 150px;
}


.inner-banner h2 {
    font-size: 40px;
}

.sec-about.inner {
    padding: 20px 0 60px;
}
.safety_programs_trainings h2 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 20px;
}

.safety_programs_trainings h2+h2 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 30px;
}

.safety_programs_trainings li {
    font-size: 13px;
}


.safety_programs_trainings {
    padding-bottom: 50px;
}
.page-id-13 .inner-banner {
    padding-top: 30px;
}
.contact_text_brief.text-center {
    padding-bottom: 40px;
    font-size: 16px;
    padding-top: 10px;
}

.sec-cta {
    padding: 50px 0;
}

.sec-cta .form {
    margin-top: 20px;
}

.sec-cta .desc {
    max-width: 100%;
}

.page-industries .main .disc h3 {
    margin: 20px 0 0px;
    font-size: 15px;
    min-height: 50px;
}

.page-industries .main .disc {
    min-height: auto;
}

.page-industries .read a {
    font-size: 14px;
    padding: 8px 25px;
}

.page-industries {
    padding: 60px 0 30px;
}

.service_text.text-left ul {
    margin-top: 0;
}
.row.safety_assessment ul li {
    line-height: 44px;
}


.inner-banner {
    margin-bottom: 20px;
}


.building-updating .service_text.text-left strong {
    font-size: 18px;
    margin-top: 15px;
}
.tax-service_categories.term-11 .desc {
    height: 140px;
}

.tax-service_categories .more {
    margin-bottom: 30px;
}


.tax-service_categories .desc {
    font-size: 13px;
    margin-bottom: 0px;
}

.tax-service_categories .title {
    margin: 20px 0 10px;
    font-size: 16px;
}

.row_add_settings_section_coming_soon {
    padding-top: 50px;
}

.service_text h2 {
    margin: 0px 0 20px;
    font-size: 26px;
}

.add_settings_section_coming_soon {
    padding-bottom: 50px;
}

}

@media screen  and (max-width: 1300px){   

.sec-about .main .pic2 img {
    width: 300px;
    height: auto;
    object-fit: cover;
}
.sec-about .main .pic2 {
    bottom: -60px;
    left: -30px;
}
.sec-why-choose .head {
    padding-left: 10%;
}
.sec-test .main {
    padding: 30px 40px;
    min-height: 300px;
    margin-top: 10px;
}
.sec-test ul.slick-dots {
    bottom: -20px;
}
.sec-test {
    padding: 50px 0 60px;
}
.sec-test ul.slick-dots {
    bottom: -40px;
}
.sec-why-choose .head h2 {
    font-size: 26px;
    line-height: 36px;
    margin: 0 0 25px;
}
.sec-why-choose .disc h3 {
    margin: 15px 0 0px;
    font-size: 20px;
}
.sec-why-choose .col-sm-2 {
    margin-bottom: 20px;
}

.sec-why-choose .col-sm-10 {
    margin-bottom: 20px;
}


.sec-why-choose .pic img {
    height: 50px;
}

.sec-why-choose .pic {
    text-align: left;
}

.banner .head {
    padding: 10% 11% 0;
}
.banner .head h2 {
    padding-right: 55%;
}
.banner .bg-img {
    height: 470px;
}

.banner ul.slick-dots {
    bottom: 30px;
}
.sec-about .head h2 {
    font-size: 26px;
    line-height: 40px;
}


}

@media screen  and (max-width: 1200px){  

.sec-about .main .pic2 {
    bottom: -60px;
    left: 0px;
}


.sec-why-choose .disc {
    padding-right: 15%;
    margin-bottom: 20px;
}


}



@media screen  and (max-width: 1100px){  

.menu-header > ul > li {
    padding: 0 5px;
}
.menu-header > ul > li {
    margin: 0 5px;
}
.header .logo img {
    width: auto;
}
.banner .head h2 {
    font-size: 34px;
    line-height: 46px;
    padding-right: 55%;
}
.banner .head {
    padding: 10% 5% 0;
}
.banner .bg-img {
    height: 400px;
}

.sec-about .col-sm-6 {
    width: 100%;
}
.sec-about .main .pic2 {
    bottom: 0;
    left: 0px;
    position: inherit;
    margin: 20px 0;
    text-align: center;
}
.sec-about .main .pic2 img {
    width: 60%;
}
.sec-about .main .pic1 img {
    width: 80%;
}
.sec-about .main .pic1 {
    text-align: center;
}

.sec-about .head {
    text-align: center;
}

.sec-about .head ul {
    padding: 0 0 0 10px;
    margin: 0 0 30px;
    text-align: left;
}

.sec-about .main img {
    max-width: 70%;
    margin: 0 auto;
}

.sec-about .main {
    text-align: center;
}

.sec-service {
    padding: 20px 0 60px;
}
.sec-service .main .disc h3 {
    margin: 10px 0 20px;
    font-size: 22px;
    min-height: 50px;
}
.sec-service .main {
    padding: 10px 10px;
    height: 260px;
    padding-top: 50px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.sec-why-choose .head h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0 0 20px;
}
.sec-why-choose .head h5 {
    margin: 0 0 15px;
    font-size: 18px;
}
.sec-why-choose .disc h3 {
    margin: 10px 0 0px;
    font-size: 18px;
}
.sec-why-choose .pic img {
    height: 40px;
}
.sec-why-choose .col-sm-2 {
    margin-bottom: 0px;
}
.sec-why-choose .col-sm-10 {
    margin-bottom: 20px;
    padding: 0;
}
.sec-test .head h2 {
    margin: 10px 0 20px;
    font-size: 34px;
    line-height: 40px;
}

.sec-about .head p img {
    width: 50%;
}
.contact_text_brief.text-center {
    padding-bottom: 40px;
    font-size: 14px;
    padding-top: 10px;
}

.row.row_contact img {
    height: 300px;
}

.single-industries .entry-content.row {
    display: block;
    margin: 0;
}
.single-industries .entry-content.row .col-sm-6 {
    width: 100%;
}

.page-industries .col-sm-3 {
    width: 50%;
}

.sec-service .col-sm-4 {
    width: 50%;
}

.safety_assessment img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-bottom: 20px;
}
.row.safety_assessment .col-sm-6.services_list {
    width: 100%;
}
.row.safety_inspection .col-sm-6.services_list {
    width: 100%;
    margin-bottom: 30px;
}

.row.safety_inspection .col-sm-6.service_text.text-left {
    width: 100%;
}

.row.safety_inspection {
    display: block;
    align-items: center;
}
.row.safety_inspection .col-sm-6.services_list img {
    height: 400px;
}
.page-id-778 .safety_assessment img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin-bottom: 50px;
}
.inner-banner {
    height: 120px;
}
.inner-banner h2 {
    font-size: 32px;
}

img.alignright {
    float: none;
    margin: 0 0 20px;
    width: 100%;
}

.term-14 .discription {
    width: 100%;
    float: left;
    text-align: center;
    padding-left: 0px;
}
.tax-service_categories .more {
    margin: 30px 0;
}

}

@media screen  and (max-width: 800px){  
.logo {
    text-align: center;
}
.header .logo img {
    width: auto;
    max-height: 90px;
}
header.header .col-sm-3 {
    width: 100%;
}

header.header .col-sm-7 {width: 100%;}

header.header .col-sm-2 {
    width: 100%;
}


a#hamburg {
    background-color: #fff;
    z-index: 99999;
}
.menu-header {
    margin-top: 0px;
    display: none;
}
.header .tickets {
    margin-top: 15px;
}
.nav1 .container {
    width: 100% !important;
}
html.open-menu nav.nav1 {
    background: #1b0c55;
}
.nav1 a {
    color: #fff;
}
ul li.has-subnav .accordion-btn {
    color: #fff;
}
.nav-cross.open > span {
    background: #1b0c55;
}


header.header {
    position: relative;
    z-index: 0;
}
.nav1 ul li:hover > a {
    color: #fff;
}
.border_btm {
    display: none;
}

li#text-5 {
    display: none;
}

li#text-3 {
    display: none;
}

.copyright {
    padding-top: 10px;
}
footer.footer .col-sm-4.text-left.nopad {
    width: 100%;
}

.social_icons ul {
    text-align: center;
}

.sec-why-choose .col-sm-6 {
    width: 100%;
}

.sec-why-choose .row.main {
    display: block;
}
.sec-why-choose .head h5 {
    text-align: center;
}
.sec-why-choose .head {
    padding: 50px 40px 10px;
}
sec-why-choose .head h2 {
    text-align: center;
}
.safety_programs_trainings li {
    font-size: 12px;
}
.safety_programs_trainings h2+h2 {
    font-size: 20px;
}
.sec-cta .form input, .sec-cta .form textarea {
    width: 70%;
}
.sec-cta .desc {
    max-width: 100%;
    margin-bottom: 20px;
}
.row.row_add_settings_section_coming_soon {
    text-align: center;
}

.row.row_add_settings_section_coming_soon .col-sm-4.services_list {
    width: 100%;
}

.row.row_add_settings_section_coming_soon .col-sm-8.service_text {
    width: 100%;
    margin-top: 40px;
}
.page-id-741 .inner-banner h2 {
    color: green !important;
    font-size: 23px;
    line-height: 36px;
}
.row.safety_inspection .col-sm-6.services_list img {
    height: auto;
}

.term-13 .discription {
    width: 100%;
    float: left;
    text-align: center;
    padding-left: 0;
}

.tax-service_categories .pic img {
    width: auto;
    height: auto;
}

html.open-menu nav.nav1 img {
    padding: 20px 0 0 0;
    margin-bottom: 30px;
}
.banner .bg-img {
    height: 300px;
}
.banner .head h2 {
    font-size: 28px;
    line-height: 36px;
    padding-right: 45%;
}
.banner ul.slick-dots {
    bottom: 10px;
}
.banner .head {
    padding: 7% 8% 0;
}

}

@media screen  and (max-width: 600px){    
.header .tickets {
    margin-top: 0;
}
.header .tickets a {
    font-size: 13px;
    padding: 8px 25px;
}
.header .logo img {
    width: auto;
    max-height: 80px;
    margin: 0 0 5px;
}
html.open-menu nav.nav1 img {
    padding: 20px 0 0 0;
    margin-bottom: 20px;
}
.home section.banner {
    display: block;
}
.banner .bg-img {
    height: 200px;
}
.banner .head h2 {
    font-size: 24px;
    line-height: 32px;
    padding-right: 0;
}
.banner .head .read a {
    font-size: 13px;
    padding: 8px 25px;
}
.banner .head {
    padding: 0 2% 0;
    text-align: center;
}
.banner ul.slick-dots {
    bottom: 0px;
}

.banner .head .read {
    margin-top: 10px;
}
.banner .head {
    padding: 8% 2% 5%;
    text-align: center;
}
.banner ul.slick-dots button {
    width: 4px;
    height: 4px;
    margin-left: 0;
}
.banner .slick-dots .slick-active button:before {
    left: -3px;
    top: -2.9px;
    width: 8px;
    height: 8px;
}
.sec-about .head h2 {
    font-size: 24px;
    line-height: 30px;
}

.sec-about .head p {
    font-size: 13px;
    line-height: 22px;
}

.sec-about .head h5 {
    font-size: 17px;
}
.sec-about .head .read a {
    font-size: 13px;
    padding: 8px 25px;
}
section.sec-about {
    padding-top: 30px;
    padding-bottom: 30px;
}
.sec-about .head h5 {
    font-size: 15px;
}

.sec-about .main img {
    max-width: 100%;
    margin: 0 auto;
}
.sec-service .head h2 {
    margin: 10px 0 20px;
    font-size: 30px;
    line-height: 20px;
}

.sec-service .head h5 {
    margin: 0;
    font-size: 14px !important;
    line-height: 22px;
}
.sec-service .col-sm-4 {
    width: 50%;
    padding-right: 0;
}
.sec-why-choose .head {
    padding: 20px 30px 10px;
}
.sec-why-choose .head h2 {
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 20px;
    text-align: center;
}
.sec-why-choose .col-sm-2 {
    margin-bottom: 0px;
    padding: 0;
    width: 100%;
}
.sec-why-choose .col-sm-10 {
    margin-bottom: 20px;
    padding: 0;
     width: 100%;
}
.sec-why-choose .disc {
    padding-right: 0;
    margin-bottom: 20px;
    text-align: center;
}
.sec-why-choose .pic {
    text-align: center;
}

.sec-test .head {
    text-align: center;
    max-width: 100%;
    margin: 0 auto 20px;
}

.sec-test .head h5 {
    font-size: 17px;
}
.sec-test .head h2 {
    margin: 10px 0 20px;
    font-size: 30px;
    line-height: 33px;
}
section.sec-about {
    padding-bottom: 10px;
}
.sec-test .main {
    padding: 0px 20px;
    min-height: 300px;
    margin-top: 10px;
}

.sec-test .main .disc p {
    font-size: 13px;
    margin-bottom: 0;
}

.sec-test .main .pic img {
    display: none;
}
.sec-test .main {
    padding: 20px 20px;
    min-height: 300px;
    margin-top: 10px;
}
footer.footer {
    padding: 0px 0 10px 0;
}
.inner-banner {
    height: 100px;
}
.inner-banner h2 {
    font-size: 24px;
}
.sec-about.inner {
    padding: 20px 0 10px;
}
.safety_programs_trainings h2+h2 {
    font-size: 18px;
    line-height: 30px;
}
.safety_programs_trainings li {
    width: 100%;
}
.contact_text_brief.text-center {
    padding-bottom: 20px;
    font-size: 13px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
}
.row.row_contact img {
    height: auto;
    margin-bottom: 10px;
}

.row.row_contact {
    display: block;
}


.sec-cta .icon {
    width: 60px;
    height: 60px;
    margin-top: 0px;

}
.sec-cta .form {
    margin-top: 0px;
}
.sec-cta .form input, .sec-cta .form textarea {
    width: 90%;
    margin: 0 0 10px;
}
.sec-cta {
    padding: 20px 0;
}
.page-industries .col-sm-3 {
    width: 100%;
}
.page-industries {
    padding: 30px 0 20px;
}
.page-id-586 .inner-banner {
    padding-top: 20px;
}
.single.single-industries section.sec-cta .container {
    padding: 0;
}
.single-industries .entry-content ol li {
    font-size: 13px;
}


.single-industries .entry-content p {
    font-size: 13px;
}
.single.single-industries section.sec-cta {
    padding-bottom: 30px;
}

.single .entry-content p strong {
    display: block;
}


.single .entry-content p strong {
    color: #000 !important;
    font-size: 13px;
}


.single .entry-content p strong {
    color: #000 !important;
    font-size: 13px;
}
.inner-banner h2 {
    font-size: 21px;
}
.term-14.tax-service_categories .pic {
    margin-bottom: 10px;
    width: 100%;
}


section.section ul {
    font-size: 14px;
    padding: 0 0 0 20px;
}
.single-industries li::marker {
    font-size: 14px;
}
.sec-service .main .disc h3 {
    margin: 10px 0 20px;
    font-size: 20px;
    min-height: 30px;
}
.sec-service .main {
    margin: 10px 25px 0px 10px;
}
.sec-service .col-sm-4 {
    width: 100%;
    padding-right: 0;
}

.tax-service_categories .pic {
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

div#post-704 .discription {
    width: 100%;
    float: right;
    padding-left: 0;
}

div#post-704 .main {
    display: block;
    align-items: center;
}

div#post-704 .pic {
    height: auto !important;
    width: 100%;
    float: none;
    text-align: center;
}

div#post-704 .discription .title {
    font-size: 24px;
}
.tax-service_categories .more {
    margin: 10px 0 30px;
}

.more a {
    font-size: 14px;
    padding: 8px 25px;
}
.tax-service_categories.term-11 .desc {
    height: auto;
}

.term-11 .category_description b {
    font-size: 14px;
    margin-top: 15px;
}

.term-13.tax-service_categories .pic {
    height: auto;
    overflow: hidden;
    margin-bottom: 0px;
    width: 100%;
    float: left;
}
.tax-service_categories .desc ul {
    padding: 0 0 0 15px;
}
.service_text h2 {
    margin: 0px 0 20px;
    font-size: 20px;
}
.page-id-741 .inner-banner h2 {
    color: green !important;
    font-size: 14px;
    line-height: 20px;
}
.row.row_add_settings_section_coming_soon .col-sm-8.service_text ul {
    padding: 0 0 0 20px;
}

.page-id-786 .building-updating h2.safety_inspection_h2+p {
    margin-top: 0px;
    margin-bottom: 30px;
}

.page-id-786 .building-updating h2.safety_inspection_h2 {
    font-size: 17px;
    margin: 0;
}

h2.safety_inspection_h2 {
    margin: 30px 0;
    padding: 10px;
    font-size: 26px;
}

}